Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8167 - ISO image failure component RedHat download site
Summary: ISO image failure component RedHat download site
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-04 17:13 UTC by inphelan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-04-21 15:11:13 UTC


Attachments (Terms of Use)

Description inphelan 2000-01-04 17:13:01 UTC
Downloaded (3 times) ISO i386 CD-ROM image, transfered to CD-ROM (6 times)
with no problem.  Booted from floppy and started from CD-ROM on 3 Intel
machines... same problem..... hangs during /bin/loader.. message

'import site' failed:....
Traceback......
File "/usr/bin/anaconda" line 13 is ?
import gettext
Import Error:  No module named gettext
install exited abnormally.....

I have JPG of screen if you want to see:  e-mail inphelan@mindspring.com
Thanks
Nick


Note You need to log in before you can comment on or make changes to this bug.